section > .secBox > .titaux {line-height:2;}
.toplayer + .container .gridBox .mainBox .overBox span.pretitle {font-size:250% !important;}
/*rss*/
.bodier.wrapper .toplayer ~ .container .grid.slaves .gridBox > .cell {width:100% !important;}
.bodier.wrapper .container .notory.grid .gridBox .overBox ~ .auxBox {padding:0;}
.bodier.wrapper .container .notory .gridBox {position:relative;}
.bodier.wrapper .container .notory .gridBox .slavesBox {position:absolute;right:2rem;padding-top:33.333%;margin-top:-8rem;}
.bodier.wrapper .container .notory .gridBox .slavesBox .cell .ima {padding-top:0;border-radius:100%;border:0.2rem solid rgba(209,155,97,0.33);
	-webkit-transition:border 1s;
    -moz-transition: border 1s;
    -o-transition: border 1s;
    transition: border 1s;}
.bodier.wrapper .container .notory .gridBox .slavesBox .cell .ima img {opacity:0.6;}	
.bodier.wrapper .container .notory .gridBox .slavesBox .cell:hover .ima {border:0.2rem solid rgba(209,155,97,0.88);}
.bodier.wrapper .container .notory .gridBox .slavesBox .cell:hover .ima img {opacity:1;}
.bodier.wrapper .container .notory .gridBox .slavesBox .cell .ima img {position:relative;padding:0.6rem;}
.bodier.wrapper .container .notory .gridBox .slavesBox .cell  .txtBox {clip:rect(0,0,0,0);position:absolute;top:-100%;left:-100%;}
.bodier.wrapper .container .notory .gridBox .slavesBox .cell {width:6rem;height:6rem;}
.bodier.wrapper .container .notory .mainBox .mediaBox > .ima:before {background:#141414;}
.bodier.wrapper .container.podcast .gridBox {display:table;}

.bodier.wrapper .container.podcast .mediaBox > .ima:after {
	content:'';
	display:block;
	width:100%;height:100%;
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(20,20,20,0.5) 56%,rgba(20,20,20,1) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(20,20,20,0.5) 50%,rgba(20,20,20,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#272727', endColorstr='#cc000000',GradientType=0 );
	position:absolute;bottom:0;}
.bodier.wrapper .container.podcast.mainContC .mediaBox > a {background:transparent;}
.bodier.wrapper .container.podcast .gridBox .cell, .creditos  {background:#141414;}
.bodier.wrapper .container.podcast .gridBox:not(.catalog) .mod .mainBox .maintitle {color:rgba(255,255,255,0.75);font-weight:500;font-size:2.4rem;}
.bodier.wrapper .container.podcast .gridBox:not(.catalog) .mod .mainBox .pretitle {font-size:2.4rem !important;font-weight:300;text-transform:uppercase;}
.bodier.wrapper .container.podcast .gridBox:not(.catalog) .mod.audio_mod .pretitle  {padding-top:56.25%;margin-top:-5.8rem;position:absolute;left:9rem;}
.bodier.wrapper .container.podcast .gridBox:not(.catalog) .mod.notic_mod .pretitle  {padding-top:56.25%;margin-top:-4rem;position:absolute;left:2rem;}
.bodier.wrapper .container.podcast .size_50 .mainBox .mediaBox .ico.play:not(.vjs-control) {left:2rem;top:auto;right:auto;bottom:2rem;margin:0;}
.bodier.wrapper .container.podcast  .cell .mediaBox .duration {clip:rect(0,0,0,0);}
.bodier.wrapper .container.podcast  .gridBox .cell {display:table-cell;float:none;background:#141414;}
.bodier.wrapper .container.podcast  .gridBox .cell:after {content:'';width:100%;height:0.2rem;background:#d19b61;position:absolute;bottom:0;left:0;}
.bodier.wrapper .container.podcast  .cell:first-child {border-right:2rem solid rgb(39,39,39);}
.bodier.wrapper .container.podcast  .cell:last-child {border-left:2rem solid rgb(39,39,39);}
.bodier.wrapper .container.podcast  .g2 > .gridBox > .cell .mod .overBox ~.auxBox {padding:0 2rem !important;padding-bottom:7rem !important;}
.wrapper.bodier .container > .grid > .gridBox > .cell .mod .mainBox .txtBox {padding:0 2rem !important;}
.bodier.wrapper .container.podcast .cell .mod {position:relative;}

.bodier.wrapper .container.podcast  .mainBox > .socialBox {position:absolute;bottom:2rem;left:2rem;width:8rem;}
.container.creditos .auxBox p {padding-top:0.4em;}
.container.creditos  .cell {padding:2rem;}

/*ico sociales*/
.bodier.wrapper > .container.podcast .grid > .gridBox > .cell > .mod > .mainBox > .socialBox .ico.share > .blindBox.be_on {bottom:0;width:18rem;height:auto;padding-left:3.4rem;overflow:hidden;}
.podcast .mainBox > .socialBox .ico.share > .blindBox .ico {margin:0 0.5rem;}
.podcast .mainBox > .socialBox .ico.bmark {display:block;float:left;margin-right:0.5rem;}
.podcast .mainBox > .socialBox .blind {position:relative;background:transparent;}
.mainBox > .socialBox .blind ,
.mainBox > .socialBox .ico.share > .blind {background:#141414;}
.podcast .audioBox .ico.play:not(.vjs-control) {background:transparent;}
.podcast .mainBox > .socialBox .blind img {opacity:0.9;}

.mainBox > .socialBox > .ico:hover > a,
.mainBox > .socialBox .ico.share > .blind:hover,
.mainBox > .socialBox .ico.share > .blindBox.be_on .ico a:hover {background:#d19b61;}


.podcast .mediaBox a .ico.play:not(.vjs-control) img {opacity:0.6;}
.podcast .mediaBox a:hover .ico.play:not(.vjs-control) {border:0.2rem solid rgba(209,155,97,0.88);-webkit-transition:border 1s;
    -moz-transition: border 1s;
    -o-transition: border 1s;
    transition: border 1s;}
.podcast .mediaBox a:hover .ico.play:not(.vjs-control) img {opacity:1;}

/*img toplayer*/
.toplayer + .container:not([class*='separador']) .gridBox > .cell .mainBox:hover .mediaBox > .ima:not(.videoPlayer) img,
.container:not([class*='separador']) .gridBox .slavesBox .cell .mainBox:hover .mediaBox > .ima:not(.videoPlayer) img {opacity:1;}
.container .gridBox .slavesBox .cell .mainBox .mediaBox {border:0;}
.container .gridBox .slavesBox .cell .mainBox .overBox {display:none;}
.toplayer + .container.inside .gridBox > .cell .mainBox .overBox {background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=0 );
    display: block;}
.bodier .container .gridBox .slavesBox .mainBox .mediaBox > .ima:before {background:transparent;}

/*img apaisada ficha*/
.creditos .mediaBox{margin-top:2rem;}
.creditos .mediaBox .ima{padding-top:43.071161%;}